﻿@charset "utf-8";
@font-face{
font-family: 'fontello';
src: url('../css/fonts/fontello.eot?19021490');
src: url('../css/fonts/fontello.eot?19021490#iefix') format('embedded-opentype'),
url('../css/fonts/fontello.woff?19021490') format('woff'),
url('../css/fonts/fontello.ttf?19021490') format('truetype'),
url('../css/fonts/fontello.svg?19021490#fontello') format('svg');
font-weight: normal;
font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var,
u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
margin: 0;
padding: 0;
border: 0;
font: inherit;
font-size: 100%;
vertical-align: baseline;
-webkit-text-size-adjust: none;
-moz-text-size-adjust: none;
-o-text-size-adjust: none;
-ms-text-size-adjust: none;
text-size-adjust: none;
}
nav ul, nav ol{
list-style: none;
list-style-image: none;
margin: 0;
padding: 0;
}
object, embed, img ,iframe{
max-width:100%;}
body, html{
font-family: Arial, Helvetica, sans-serif;
direction: rtl;
}
a{
text-decoration: none;
}
INPUT.button-disabled, .button-disabled INPUT{
border-width: 0px;
width: auto;
height: auto;
cursor: not-allowed;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=25);
-khtml-opacity: 0.25;
-moz-opacity: 0.25;
opacity: 0.25;
}
.clearfix:after{
content: ""; display: block; }
.clearfix:after{
clear: both; }
.clearfix{
*zoom: 1; }
.wrap{
max-width: 1200px;
width:100%;
margin:0 auto;
position:relative;
}
.home .wrap{
max-width: 1200px;
}
.inner_page form >.wrap{
max-width: 100%;
}
.back{
display: none;}
.read_more{
display: none;}
.close{
display: none;}
.social_bar{
position: absolute;
left: 0;
top: 250px;
z-index: 1001;
}
.social_bar ul{
width: auto;
padding: 15px 0;
background-color: #585858;
background-color: rgba(88, 88, 88, 0.9);
color: rgba(88, 88, 88, 0.9);
margin: 0;
}
.social_bar li{
list-style: none;
width: 30px;
height: 30px;
text-align: center;
padding: 1px;
margin: 0 7px 15px 7px;
}
.social_bar li:last-child{
margin: 0 7px 0 7px;
}
.social_bar li a{
display: block;
width: 100%;
height: 100%;
color: #ffffff;
font: 16px/30px 'fontello';
}
.social_bar li:hover{
padding: 0;}
.social_bar li.fb:hover{
border:1px solid #314e7d;background-color: #4a6ea9;}
.social_bar li.youtube:hover{
border:1px solid #6E0610;background-color: #CD332D;}
.social_bar li.linked:hover{
border:1px solid #ffffff;background-color: #1783bc;}
.social_bar li.inst:hover{
border:1px solid #4e2717;background-color: #7a6051;}
.social_bar li.google:hover{
border:1px solid #ffffff;background-color: #CD332D;}
.social_bar li.whatsapp img{
width:100%;height:100%;}
.social_bar li.whatsapp:hover{
border:1px solid #ffffff;background-color: #009E53;}
header{
width: 100%;
height: 77px;
margin: 0;
padding:0;
display: block;
border-bottom: 6px solid #e5e5e5;
position: relative;
}
.top_side_box{
float: left;
margin-top: 9px;
margin-left: 30px;
margin-bottom: 3px;
height:22px;
}
.top_side_box .lang, .top_side_box .search_area{
display: inline-block;
}
.top_side_box .lang{
font-size: 12px;
font-weight: bold;
color: #7b7b7b;
line-height: 18px;
vertical-align: middle;
float:left;
}
.top_side_box .lang.mobile{
display:none;
}
.search_area{
border: 1px solid #c4c4c4;
width: 153px;
background-color: #ffffff;
height:20px;
background-color: #e5e5e5;
margin-left: 25px;
}
.search_area input[type="text"]{
width: 130px;
border: none;
font-size: 13px;
margin:0px;
vertical-align: top;
background-color: #e5e5e5;
padding:0;
}
.search_area .button{
float:right;
font-family: 'fontello';
width: 20px;
height: 18px;
font-size: 14px;
color: #626262;
line-height: 16px;
border-left: 1px solid #c4c4c4;
background-color: #e5e5e5;
text-align: center;
padding:0 0 2px 0;
margin:0;
border:0;
cursor: pointer;
}
.search_area .button a,.search_area .button a:hover{
color: #626262;
border-width: 0px;
text-decoration:none;
}
.logo{
text-decoration:none;
border: 0;
display:block;
width:115px;
height: 75px;
position: absolute;
right:0;
top: 2px;
z-index:1000;
padding-right: 10px;
}
.logo h1{
width:100%;
height: 100%;
background: url('../images/logo.png') right center no-repeat;
background: url('../images/logo.svg') right center no-repeat;
font-size: 0px;
background-size: auto 90%;
}
.en .logo h1{
background: url('../images/logo_en.png') right center no-repeat;
background: url('../images/logo_en.svg') right center no-repeat;
background-size: 90% auto;
}
.en .logo{
width:135px;
}
header nav{
float:left;
display: block;
width:86%;
margin-right:14%;
}
.toggleSearch{
width:41px;
height: 35px;
text-align: center;
font: 20px/35px 'fontello';
display:  none;
background: #dedede;
color: #626262;
-moz-box-shadow:0px 1px 1px #b2b2b2;
-webkit-box-shadow:0px 1px 1px #b2b2b2;
box-shadow:0px 1px 1px #b2b2b2;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.toggleMenu{
width:41px;
height: 35px;
text-align: center;
font: 30px/35px 'fontello';
display:  none;
background: #57585c;
color: #ffffff;
-moz-box-shadow:0px 1px 1px #000000;
-webkit-box-shadow:0px 1px 1px #000000;
box-shadow:0px 1px 1px #000000;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#menu{
margin:0;
padding:0;
list-style:none;
height:49px;
max-width: 100%;
display: table-row;
}
#menu>li{
display:block;
text-align:center;
border:none;
margin: 0;
z-index: 100;
display:table-cell;
width: auto;
text-align:center;
vertical-align:middle;
}
#menu>li.cur{
border-width: 0 0 6px 0;
border-style: solid;
height: 28px;
}
#menu>li>a{
display: table-cell;
width: 1000px;
vertical-align: middle;
height:16px;
margin: 14px 0 13px 0;
border-right: 1px solid #dedede;
position:relative;
}
#menu>li:hover >a{
border-right: 1px solid #5a5c5e;
}
#menu>li:hover{
background-color: #5a5c5e;
}
#menu li a{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #626262;
outline:0;
text-decoration:none;
}
#menu li:hover a{
color:#ffffff;
}
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns{
visibility: visible;
}
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns{
margin:0 auto;
float:right;
position:absolute;
top: 83px;
text-align:right;
border:none;
background-color: #5a5c5e;
background-color: rgba(88,88,88,0.95);
color: rgba(88, 88, 88, 0.95);
visibility: hidden;
z-index: 101;
min-width:32%;
}
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns{
width: auto;
padding: 0 1%;}
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns{
}
#menu li.cur:hover .dropdown_6columns{
}
#menu li:hover .dropdown_6columns{
margin-right: -14%;
}
#menu li:first-child:hover .dropdown_6columns{
margin-right: -14%;
width:98%;
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6{
display:inline;
float: right;
position: relative;
margin:24px 0 12px 0;
padding-left: 15px;
}
.col_6 .smenu_1{
padding-left: 20px;
}
.col_6>a{
display:inline-block;
min-height: 31px;
padding-right:31px;
}
.col_1{
width:140px;}
.col_2{
width:270px;}
.col_3{
width:410px;}
.col_4{
width:550px;}
.col_5{
width:690px;}
.col_6{
width:170px;}
#menu li .simple a{
width: 100%;
display:block;
height:auto;
font-size: 12px;
line-height:16px;
}
#menu p, #menu h2, #menu h3, #menu ul li{
font-family:Arial, Helvetica, sans-serif;
line-height:21px;
font-size:12px;
text-align:right;
}
#menu h2{
font-size:21px;
font-weight:400;
letter-spacing:-1px;
margin:7px 0 14px 0;
padding-bottom:14px;
border-bottom:1px solid #666666;
}
#menu h3{
font-size:15px;
margin:7px 0 0px 0;
padding-bottom:5px;
color: #6bd4ff;
font-weight: bold;
display:inline-block;
}
body.he #menu h3{
white-space:nowrap;}
#menu p{
line-height:18px;
margin:0 0 10px 0;
}
#menu li:hover div a{
color:#ffffff;
}
#menu li:hover div li:hover a{
color:#0093d0;
background-color: #ffffff;
}
#menu li ul{
list-style:none;
padding:0;
}
#menu li ul li{
font-size:12px;
line-height:12px;
height:auto;
position:relative;
padding:0;
margin:8px 0 8px;
float:none;
text-align:right;
width:80%;
padding-right:31px
}
#menu li h3, #menu li ul li a{
padding-right: 5px;}
#menu .mainCatLayoutpurple a h3{
color:#fe6cfa}
#menu .mainCatLayoutorange a h3{
color:#F8991D}
#menu .mainCatLayoutgreen a h3{
color:#99cf6f;}
#menu .mainCatLayoutorange a h3{
color:#ffae45;}
#menu .main_cat_link{
display:none;
}
#menu .nodechildcount6 .col_6{
width:16.66%;box-sizing:border-box;}
#menu .nodechildcount5 .col_6{
width:30%;box-sizing:border-box;}
#menu .nodechildcount4 .col_6{
width:25%;box-sizing:border-box;}
#menu .nodechildcount3 .col_6{
width:33%;box-sizing:border-box;}
#menu .nodechildcount2 .col_6{
width:50%;box-sizing:border-box;}
.main{
width:100%;
background-color: #eaeaea;
}
.inner_page .main{
padding-bottom: 20px;
min-height: 500px;
}
.lobby .main{
background-repeat: no-repeat;
background-position: left 23px;
background-size: 350px auto;
}
.lobby .main.bgHeight{
background-size: auto 100%;
}
.main.clearfix.bgHeight{
min-height:638px;
}
.about .main{
background-image: url('../images/about_bg.jpg');
background-repeat: no-repeat;
background-position: left 40px;
background-size: 350px auto;
}
.contacts .main{
background-repeat: no-repeat;
background-position: left top;
}
.career .main{
background-image: url('../images/career_bg.jpg');
background-repeat: no-repeat;
background-position: left 40px;
}
.search .main{
background-image: url('../images/search_bg.jpg');
background-repeat: no-repeat;
background-position: 20px bottom;
background-size: 22% auto;
}
.conf .main{
background-image: url('../images/conf_bg.jpg');
background-repeat: no-repeat;
background-position: 20px top;
background-size: auto 100%;
}
.products .main{
background-image:none;
}
.main a.read_more{
padding-top: 5px;
text-decoration: underline;
display: inline-block;
}
.main a.read_more:hover{
text-decoration:none;
}
.padding_left_zone{
padding: 5%;
}
nav.bc{
width: 100%;
height: 23px;
background-color: #848484;
-webkit-box-shadow: inset 0px -1px 1px 0px rgba(0, 0, 0, 0.2);
box-shadow: inset 0px -1px 1px 0px rgba(0, 0, 0, 0.2);
}
nav.bc ul{
padding-right: 10px;
width:auto;
}
nav.bc li{
display:inline-block;
position:relatuve;
margin-right: 8px;
}
nav.bc li a:after{
display:inline-block;
height: 23px;
width: auto;
content: '\e805';
font: 14px/25px 'fontello', sans-serif;
color: #ffffff;
padding-right: 5px;
}
nav.bc li:last-child a:after{
}
nav.bc li a,nav.bc  li.current-node{
color:#ffffff;
font-size: 12px;
line-height: 23px;
}
figure.main_img{
width:58%;
height:339px;
float:left;
background: url('../images/main_banner.jpg') no-repeat 50% 50%;
background-size: cover;
}
article.main_text{
float:left;
width: 42%;
height:278px;
background-color: #f8991d;
color: #231f20;
font-size: 14px;
line-height:22px;
}
article.main_text h2{
font-size: 22px;
line-height: 24px;
padding-bottom: 5px;
font-weight:bold;
}
article.main_text .read_more{
color:#ffdcae;
}
section.news{
width: 42%;
float:left;
margin-top:-61px;
}
figure.second_img{
background: #8ac641 url('../images/left_banner.jpg') no-repeat;
background-position: right 50%;
background-size: auto;
width: 100%;
height: 321px;
}
section.news_text{
background-color: #8ac641;
width:100%;
height: 185px;
color: #231f20;
font-size: 14px;
line-height: 16px;
}
body.home .rsDefault, body.home .rsDefault .rsOverflow, body.home .rsDefault .rsSlide, body.home .rsDefault .rsVideoFrameHolder, body.home .rsDefault .rsThumbs{
background: none;
color: #231f20;
}
.rsDefault{
position: relative;
}
body.home .rsDefault .rsBullets{
background: none;
top: 0;
height: auto;
left: 0;
right: auto;
line-height: 8px;
margin: 0 auto;
overflow: hidden;
position: absolute;
text-align: left;
width: 20%;
z-index: 35;
}
body.home .rsDefault .rsBullet{
display: inline-block;
height: 15px;
padding: 6px 2px;
width: 15px;
}
body.home .rsDefault .rsBullet span{
width:15px;
height:15px;
background-color: #ffffff;
-webkit-border-radius: 50%;
border-radius: 50%;
cursor: pointer;
display: block;
-webkit-box-shadow: inset 0px 1px 0px 0px #A7A7A7,
0px 1px 0px 0px rgba(255, 255, 255, 0.1);
box-shadow: inset 0px 1px 0px 0px #A7A7A7,
0px 1px 0px 0px rgba(255, 255, 255, 0.1);
}
body.home .rsDefault .rsBullet.rsNavSelected span{
background-color: #668e2d;
-webkit-box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
section.news_text .new_article  h2{
font-weight: bold;
font-size: 22px;
line-height: 24px;
padding-bottom: 5px;
}
section.news_text .new_article  h3{
font-weight: bold;
line-height: 18px;
}
section.news_text .new_article .read_more{
color: #d9ffa3;
}
section.support{
float:left;
width: 29%;
background-color: #36ace2;
}
section.support figure.support_img{
background: #36ace2 url('../images/bottom_banner.jpg') no-repeat;
background-position: 50% 50%;
width: 100%;
height: 333px;
}
section.support nav.support_nav{
height: 112px;
width: 100%;
background: #36ace2;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzM2YWNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkzZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(45deg,  #36ace2 67%, #0093d1 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(67%,#36ace2), color-stop(100%,#0093d1));
background: -webkit-linear-gradient(45deg,  #36ace2 67%,#0093d1 100%);
background: -o-linear-gradient(45deg,  #36ace2 67%,#0093d1 100%);
background: -ms-linear-gradient(45deg,  #36ace2 67%,#0093d1 100%);
background: linear-gradient(45deg,  #36ace2 67%,#0093d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36ace2', endColorstr='#0093d1',GradientType=1 );
}
section.support nav.support_nav li{
width: 100%;
height:55px;
position:relative;
}
section.support nav.support_nav li:last-child  a{
border:none;
}
section.support nav.support_nav li a{
display: inline-block;
width: 90%;
height: 100%;
padding-right: 10%;
border-bottom: 1px solid #49b3e3;
}
section.support nav.support_nav li h3:after{
width: 15px;
height: 55px;
font-family: 'fontello', sans-serif;
font-size: 23px;
content:"\e805";
display: inline-block;
position: absolute;
top: 15px;
left: 17px;
color: #76d1f0;
text-shadow: 2px 0px 1px #2881a9;
filter: dropshadow(color=#2881a9, offx=2, offy=0);
}
section.support nav.support_nav li:hover{
text-shadow: 1px 1px 1px #2881a9;
filter: dropshadow(color=#2881a9, offx=1, offy=1);
}
section.support nav.support_nav li h3{
font-size: 18px;
color: #ffffff;
padding-top: 5px;
}
section.support nav.support_nav li p{
font-size: 14px;
color: #8dddff;
}
section.contact{
float:left;
width: 29%;
background-color: #9e3b96;
position: relative;
height: 445px;
}
section.contact figure.contact_img{
background: #9e3b96 url('../images/contacts_banner.jpg') no-repeat right top;
background-position: 50% 0;
background-size: cover;
width: 100%;
height: 272px;
position: absolute;
bottom: 0;
}
.contact_us{
height: 173px;
width: 87%;
margin: 5px 22px 0 ;
color: #ffffff;
font-size: 14px
}
.contact_us a{
color:#ffffff;
text-decoration: none;
}
.contact_us h3{
font-weight: bold;
font-size: 18px;
}
.contact_us .annotation{
padding-bottom: 7px;
}
.contact-form table,.contact_us table{
width:100%;
}
.contact_us td.pio-form-field-title{
width:26%;
padding-left:10px;
}
.contact_us td.pio-form-field{
width:68%;
}
.contact_us DIV.pio-form-field-title{
display:inline-block;
padding:0;
margin:0;
font-size: 14px;
line-height: 22px;
height: 22px;
white-space: nowrap;
}
.contact_us label ,.contact_us .pio-form-field-title{
float:right;
width: 26%;
line-height: 24px;
margin: 5px 0;
vertical-align:middle;
}
.contact_us input[type="text"], .contact_us input[type="tel"]{
float: left;
width: 100%;
border: 1px solid #c267c0;
-webkit-border-radius: 2px;
border-radius: 2px;
margin: 5px 0;
padding: 5px 2%;
height: 15px;
background: transparent;
color: #000000;
}
.hp.contact_us input.inputtext{
color:#ffffff;
}
.contact_us button{
float: left;
background-color: #c266c0;
color: #ffffff;
border: 0 none;
-webkit-border-radius: 2px;
border-radius: 2px;
width: 28%;
font: 18px Arial, "Helvetica Neue", Helvetica, sans-serif;
height: 27px;
-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 1), 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 1), 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
line-height: normal !important;
cursor: pointer;
margin-top:7px;
}
.contact_us .button:active{
padding: 0;
padding-top:1px;
-webkit-box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}
.contact_us strong{
width: 60%;
display:block;
float:right;
font-weight: bold;
color:#df82db;
}
.contact_us h4{
display:block;
float: right;
font-size: 18px;
}
.contact_us .form-button{
margin-top:7px;
float:left;
}
.contact_us .body-text{
float:right;
width:140px;
}
.side_menu{
height: auto;
max-width: 300px;
position: relative;
width: 20%;
float: right;
}
.quest.contact_us{
width: 100%;
background-color: #ffffff;
color: #57585c;
border-top: 7px solid #676767;
-webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.3);
box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.3);
height: auto;
margin:0;
margin-top: 15px;
}
.quest.contact_us .inner-contact-form,.quest.contact_us .clearfix{
width: auto;
margin: 10px;
}
.quest.contact_us .annotation{
font-size: 12px
}
.quest.contact_us input[type="text"], .quest.contact_us input[type="tel"]{
border-color: #aeb0b8;
}
.quest.contact_us strong{
color: #57585c;
}
.quest.contact_us button{
background-color: #676767;
-webkit-box-shadow: 0px 1px 0px 0px rgba(80, 80, 80, 1);
box-shadow: 0px 1px 0px 0px rgba(80, 80, 80, 1);
}
#mobilezone{
width: 96%;
background-color: #F3F3F3;
color: #57585c;
border-top: 7px solid #676767;
-webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.3);
box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.3);
height: auto;
margin:0 2%;
margin-top: 15px;
padding-bottom:3px;
color:#231F20;
clear: both;
float:right;
display:none;
}
#mobilezone.contact_us h3{
padding-top:8px; margin-bottom: 4px; font-size:20px;}
#mobilezone.contact_us .inner-contact-form, #mobilezone.contact_us .clearfix{
width: auto;
margin: 10px;
}
#mobilezone.contact_us .annotation{
font-size: 15px
}
#mobilezone.contact_us input[type="text"], #mobilezone.contact_us input[type="tel"]{
border-color: #aeb0b8;
}
#mobilezone.contact_us strong{
color: #231F20;
}
#mobilezone.contact_us .form-button{
margin-top:10px;}
#mobilezone.contact_us button{
background-color: #676767;
-webkit-box-shadow: 0px 1px 0px 0px rgba(80, 80, 80, 1);
box-shadow: 0px 1px 0px 0px rgba(80, 80, 80, 1);
}
#mobilezone .body-text,#mobilezone.contact_us strong{
color:	#231F20;
}
.body_main{
width: 55%;
margin: 0 auto;
padding: 12px 20px 20px 20px;
color: #231f20;
}
.body_main.left{
width: 75%;
margin: 0;
}
.body_main h2{
font-size: 28px;
padding-bottom: 0px;
}
.body_main h3{
font-size: 22px;
margin-bottom: 15px;
margin-top: 15px;
font-weight: bold;
}
.body_main_text .paragraph{
font-size: 14px;
line-height: 20px;
padding: 0 0 10px;
display: block;
}
.right_side{
float:right;
width: 48%;
}
.left_side{
float:left;
width: 48%;
}
.right_side .box h2{
font-size:22px;font-weight:bold;}
.right_side .box{
font-size: 14px;color: #231f20;}
.qr p{
display:block;float:right;width: auto;line-height:18px;}
.qr img{
display:block;float:left;width: auto;}
.box.map.purple{
height: 180px;padding:0;border:none;}
.box.map iframe{
height: 100%; width: 100%;}
.contact-form table{
width:100%;
}
.contact_form{
width:100%;color:#57585c;margin-bottom:30px;}
.contact-form td.pio-form-field-title{
padding:10px 0;
width:20%;
}
.contact-form DIV.pio-form-field-title{
display:inline-block;
padding:0;
margin:0;
font-size: 14px;
line-height: 22px;
height: 22px;
white-space: nowrap;
}
.contact-form input{
width: 100%;
display:inline-block;
padding:0;
margin:0;
border:1px solid #a6a8af;
background-color:#f3f3f3;
height:22px;
font-size: 16px;
line-height: 22px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.contact-form select{
width: 78%;
height:22px;
font-size: 16px;
line-height: 22px;
-webkit-border-radius: 3px;
border-radius: 3px;
background-color:#f3f3f3;
border:1px solid #a6a8af;
font-size: 14px;
color:#57585c;
float:left;
}
.contact-form label[for="info"]{
width: 60%;display:inline-block;}
.contact-form label[for="notes"]{
vertical-align:top;}
.contact-form textarea{
width: 100%;
height: 120px;
display:inline-block;
padding:0;
margin:0;
-webkit-border-radius: 3px;
border-radius: 3px;
background-color:#f3f3f3;
border:1px solid #a6a8af;
}
.contact-form .button{
background-color:#92278f;
width: 15%;
min-width: 75px;
border:0 none;
}
.contact-form .pio-form-mandatory div.pio-form-field-title{
background:url(../images/form_req.png) no-repeat right 7px;
padding-right:5px;
}
.contact-form .form-button{
margin-top:7px;
margin-right:80%;
}
.contact-form td.pio-form-error,.contact_us td.pio-form-error{
color:Red;
font-size:12px;
font-weight:normal;
white-space:nowrap;
vertical-align:middle;
}
.hp.contact_us td.pio-form-error{
color:Yellow;
}
.contact-form td.pio-form-field{
vertical-align:middle;
}
footer{
padding: 10px 0;
font-size: 12px;
height: auto;
}
.home footer{
height: 45px;
}
.copyright{
text-align:right;
margin-right:1%;
color:#626363;
display: inline-block;
}
.pionet{
margin: 25px 0 50px 0;
margin-right: 1%;
}
.pionet a{
border: none;
text-decoration: none;
font-size:0;
background: url('../images/pionet.png') no-repeat left top;
height: 20px;
width: 42px;
display:block;
}
.bottom_menu{
display: inline-block;
left:15%;
position: absolute;
}
.bottom_menu li{
display: inline-block;
border-left: 1px solid #626363;
}
.bottom_menu li:last-child{
border-left: 0;
}
.bottom_menu li a{
color: #626363;
text-decoration: none;
padding: 0 10px;
}
.bottom_menu li a:hover{
text-decoration: underline;
}
.box{
margin: 0 auto;
padding: 15px 10px;
height: auto;
background-color:#f3f3f3;
margin-bottom: 12px;
-webkit-box-shadow:   0px 1px 1px rgba(0, 0, 0, 0.3), -1px -1px 0px rgba(0, 0, 0, 0.1);
box-shadow:   0px 1px 1px rgba(0, 0, 0, 0.3), -1px -1px 0px rgba(0, 0, 0, 0.1);
}
.accordion.box{
padding: 0;}
.slider.box{
direction: ltr;
padding:0;
padding-bottom:22px;
}
.slider h2, .slider p, .slider a{
direction: rtl;
color: #231f20;
}
.slider h2{
font-size: 18px;
line-height: 30px;
margin: 5px 20px 0 20px;
border-bottom: 1px solid #c5c5c5;
}
.slider .arrow-left, .slider .arrow-right{
font: 35px/112px 'fontello';
text-align: center;
color: #8a8a8c;
margin-top: 22px;
width: 7%;
}
.arrow-left{
float: left;
border-right: 1px solid #fafafa;
}
.arrow-right{
float: right;
border-left: 1px solid #fafafa;
}
.swiper-container{
width: auto;
height: 112px;
margin-top: 22px;
border:  1px  solid #c5c5c5;
border-width: 0 1px;
}
.swiper-slide{
float:right;
font-size: 14px;
}
.swiper-slide .title{
width:100%;
position: relative;
height: 100%;
}
.group .swiper-slide .inner_img{
position: absolute;
height:100px;
display: block;
top:0;
bottom:0;
margin: auto;
right: 5px;
width: 82px;
max-width: 82px;
max-height: 100px;
}
.group .swiper-slide .inner_img img{
border: 1px solid #d9d9d9;
max-width:82px;
max-height:100px;
}
.group .swiper-slide .inner_text{
bottom: 0;
direction: rtl;
display: table-cell;
height: 35px;
margin: auto;
position: absolute;
right: 100px;
top: 0;
vertical-align: middle;
}
.swiper-slide strong{
display: block;
font-weight: bold;
}
.swiper-slide a:hover{
text-decoration: underline;
}
.partners .swiper-slide .title,
.clients .swiper-slide .title{
border-left: 1px solid #fafafa;
border-right: 1px solid #c5c5c5;
}
.partners .swiper-slide:nth-child(3n+1) .title,
.clients .swiper-slide:nth-child(3n+1) .title{
border-right: none;
}
.partners .swiper-slide:nth-child(3n+3) .title,
.clients .swiper-slide:nth-child(3n+3) .title{
border-left: none;
}
.partners .swiper-slide .inner_img,
.clients .swiper-slide .inner_img{
height: 50%;
position: relative;
}
.partners .swiper-slide img,
.clients .swiper-slide img{
bottom: 0;
left: 0;
margin: auto;
position: absolute;
right: 0;
top: 0;
max-width:145px;
max-height:40px;
}
.partners .swiper-slide .inner_text,
.clients .swiper-slide .inner_text{
text-align: center;
}
.partners .swiper-slide strong,
.clients .swiper-slide strong{
font-weight: bold;
}
.ac_inner li{
list-style: disc outside none;
}
.accordion{
background-color: #f3f3f3;
}
.accordion h2{
position: relative;
font-size: 15px;
font-weight: bold;
padding: 9px 0 9px 0;
padding-right: 40px;
cursor: pointer;
}
.accordion h2:before{
position: absolute;
height: 100%;
width: 30px;
content: "+";
font-weight: bold;
text-align: center;
line-height: 37px;
top:0;
right: 0;
color: #ffffff;
font-size: 22px;
cursor: pointer;
}
.accordion h2.active:before{
content: "−";
line-height: 35px;
}
.accordions .box{
margin-bottom: 9px;
}
.accordion .ac_inner{
display: none;
overflow: hidden;
border-right: 30px solid #f1c791;
font-size: 14px;
padding: 12px;
padding-top: 5px;
line-height: 125%;
}
.side_nav ul, .side_nav ul li{
padding:0; margin: 0;list-style:none;}
.side_nav{
background-color:#57585c;
margin-top: 15px;
color: #ffffff;
font: normal 17px/32px Arial, Helvetica, sans-serif;
border: 1px solid #dedede;
}
.side_nav h2 a{
color:White;
}
.side_nav h2{
font-weight: bold;
padding-right: 7%;
}
.side_nav ul li{
border-top: 1px solid #7c7d81;
}
.side_nav ul li a{
background-color:#65666b;
color: #ffffff;
font-size: 15px;
display: block;
line-height: 17px;
padding: 7px 7%;
position: relative;
}
.side_nav ul li a:after{
width: 15px;
font: normal 26px "fontello", sans-serif;
margin-top: -16px;
content:"\e805";
display: inline-block;
position: absolute;
left: 5px;
color: #a0a1a5;
top:50%;
text-shadow: 1px 0px 1px #4c4c50;
filter: dropshadow(color=#4c4c50, offx=0, offy=1);
}
.side_menu  ul li a.active{
background-color: #919194;
}
.side_menu  ul li a.active:after{
content:"\e802";
left: 10px;
color: #c0c0c2;
margin-top: -15px;
top:50%;
}
.side_nav .sub_menu li{
border-top: 1px solid #c9c9c9;
}
.side_nav .sub_menu li a{
background-color: #ffffff;
color: #626367;
padding-left: 0;
padding-right: 14%;
}
.side_nav .sub_menu .sub_menu li a{
padding-right: 20%;}
.side_nav .sub_menu li a:after{
display: none;
}
.side_nav .sub_menu .selected>a{
font-weight:bold;
}
.sub_menu{
display:none;}
.sub_menu li a{
padding-right: 10%;
}
.sub_menu li a:before{
content: "-";
padding: 0 10px;
margin-right: -20px;
padding: 0 5px;
}
.body_main.side_padding_zero{
padding-left: 0;
padding-right: 0;
}
.box.product{
width: 48%;
float: right;
margin: 5px 1%;
padding: 0;
height: auto;
background-color: #f3f3f3;
}
.box.product a h3{
color:#343434;
}
.big_box_content{
height:190px;
display:table-cell;
padding-bottom: 60px;
padding-right: 10px;
vertical-align: top;
}
.product aside{
width: 54px;height: 100%;display:table-cell;margin-left: 10px;}
.product h3{
padding: 15px 0 10px 0;margin:0;font-size:20px;}
.product{
font-size: 14px; color:#343434;position:relative;}
.block1{
background: #0093d0;}
.block2{
background: #3b98bf;}
.block3{
background: #0073a2;}
.block4{
background: #2f708b;}
.block5{
background: #005274;}
.block6{
background: #124458;}
.purple .block1{
background: #b801b3;}
.purple .block2{
background: #92278F;}
.purple .block3{
background: #92028e;}
.purple .block4{
background: #892283;}
.purple .block5{
background: #62026c;}
.purple .block6{
background: #4a1150;}
.orange .block1{
background: #ff9000;}
.orange .block2{
background: #F8991D;}
.orange .block3{
background: #ee8f14;}
.orange .block4{
background: #e69121;}
.orange .block5{
background: #db7d02;}
.orange .block6{
background: #d27e10;}
.green .block1{
background: #7ac142;}
.green .block2{
background: #7ac142;}
.green .block3{
background: #7ac142;}
.green .block4{
background: #7ac142;}
.green .block5{
background: #7ac142;}
.green .block6{
background: #7ac142;}
.product .icon{
width:100%;height: 54px;}
.icon1{
background: url('../images/icon1-w.png') center top no-repeat;}
.icon2{
background: url('../images/icon2-w.png') center top no-repeat;}
.icon3{
background: url('../images/icon3-w.png') center top no-repeat;}
.icon4{
background: url('../images/icon4-w.png') center top no-repeat;}
.icon5{
background: url('../images/icon5-w.png') center top no-repeat;}
.icon6{
background: url('../images/icon6-w.png') center top no-repeat;}
.icon7{
background: url('../images/icon7-w.png') center top no-repeat;}
.icon8{
background: url('../images/icon8-w.png') center top no-repeat;}
.icon9{
background: url('../images/icon9-w.png') center top no-repeat;}
.icon10{
background: url('../images/icon10-w.png') center top no-repeat;}
.product .read_more{
display:block;
position: absolute;
bottom: 20px;
left:10px;
width: 25%;
height: 30px;
background-color:#676767;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow:  0px 1px 0px 0px rgba(0, 0, 0, 1);
box-shadow:  0px 1px 0px 0px rgba(0, 0, 0, 1);
text-align: center;
font: normal 14px/30px  Arial, Helvetica, sans-serif;
cursor: pointer;
max-width: 85px;
min-width: 65px;
}
.product .read_more  a{
color: #ffffff;
display:block;
width: 100%;
height: 100%;
}
.product .read_more:hover{
background-color:#0093d0;}
.green .product .read_more:hover{
background-color:#0093d0;}
.green .product .read_more:hover{
background-color:#7AC142;}
.Mboxpurpule .read_more a:hover{
background-color:#92278F;}
.Mboxorange .read_more a:hover{
background-color:#F8991D;}
.product .info{
height: 60px;
margin-left:10px;
}
.background_pic{
display: none;
}
.current_page{
display:block;}
.box.big_box{
width:auto;
float: none;
display:table;
}
.box.small_box{
height:65px;}
.box.small_box a{
display:table-cell;
height: 65px;
padding-right: 10px;
padding-left: 18px;
vertical-align: middle;
}
.box.small_box .icon{
margin-top: 5px;
}
.box.big_box .info{
height:auto;}
.small_box a h3{
font-weight:normal;
color:#312d2e;
vertical-align:middle;
display:table-cell;
padding:0;
}
.product.linkcustom h3{
font-weight:normal;}
.small_box a h3:after{
color: #000000;
content: "\e805";
display: inline-block;
font: 35px/40px "fontello",sans-serif;
height: 65px;
left: 5px;
top:20%;
position: absolute;
width: 13px;
color: #8a8a8c;
}
.search_result{
font-size: 14px;
line-height: 18px;
margin-bottom: 20px;
}
.search_result h5{
line-height: 25px;
}
.search_result p{
white-space:nowrap;
width: 100%;
overflow:hidden;
text-overflow: ellipsis;
}
.search_result strong{
font-weight: bold;
}
.search_result_title{
font-size:18px;}
.search_result_title .cell{
float:right;margin-left:4px;}
.pager-container{
width:100%;
border-top: 1px solid #d9d9d9;
font-size: 16px;
}
.pager-control{
float:left;
position:relative;
right:-50%;
text-align:center;
margin: 10px 0;
}
.pager-control ul{
text-align: center;
list-style:none;
position:relative;
left:50%;
}
.pager-control li{
float: right;
width: 12px;
position:relative;
}
.pager-control a{
color: #9b9b9b;
display: block;
height: 20px;
}
.pager-control a:hover, .pager-control a:active{
color: #f8991d;
text-shadow: 0px 0px 1px #e87301;
filter: dropshadow(color=#e87301, offx=0, offy=0);
}
.page{
margin: 0 2px;
}
.page a{
color: #57585c;
}
.page a.active{
background-color:#f8991d;
color: #ffffff;
}
.first, .prev, .next, .last{
font-family: 'fontello';
}
.tabs{
position: relative;
margin: 30px 1% 40px;
width: auto;
}
.tabs.faq{
margin: 30px 1% 10px;
}
.tabs input{
position: absolute;
z-index: 1000;
height: 40px;
right: 0px;
top: 0;
opacity: 0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
cursor: pointer;
margin: 0;
}
.tabs label{
background: #8a8a8c;
font-size: 12px;
position: relative;
top:0;
padding: 10px;
margin: 0 0 5px 0;
margin-left: 10px;
float: right;
display: block;
width: auto;
color: #ffffff;
font-weight: bold;
text-align: center;
border-radius: 3px;
box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
max-width: 15.67%;
}
.tabs .tab-label-5,
.tabs input:checked + label.tab-label-5{
margin-left: 0;
}
.en .tabs label{
padding: 10px 3px 10px 0px;
}
.tabs label:after{
content: '';
background: #fff;
position: absolute;
bottom: -2px;
right: 0;
width: 100%;
height: 2px;
display: block;
}
.tabs input:hover + label{
background: #3b98bf;
}
.orange .tabs input:hover + label{
background: #F8991D;
}
.green .tabs input:hover + label{
background: #7AC142;
}
.tabs label:first-of-type{
z-index: 4;
box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}
.tab-label-2{
z-index: 3;
}
.tab-label-3{
z-index: 2;
}
.tab-label-4{
z-index: 1;
}
.tab-label-5{
z-index: 1;
}
.tabs input:checked + label{
background: #3b98bf;
margin:0;
padding-bottom:15px;
margin-left: 10px;
width: auto;
color: #ffffff;
border-radius: 3px 3px 0 0;
}
.orange .tabs input:checked + label{
background: #F8991D;
}
.green .tabs input:checked + label{
background: #7AC142;
}
.clear-shadow,.clear-both{
clear: both;
}
.lists{
background: #F3F3F3;
position: relative;
z-index: 5;
border: 1px solid #d9d9d9;
border-top: 4px solid #3b98bf;
}
.orange .lists{
border-color:#F8991D;
}
.green .lists{
border-color:#7AC142;
}
.greeb .lists{
border-color:#7AC142;
}
.lists > .list{
display:none;
padding-bottom: 35px;
}
.tests > div{
display:none;
}
.tabs input.tab-selector-1:checked ~ .tests .test1,
.tabs input.tab-selector-2:checked ~ .tests .test2{
display:block;
}
.tabs input.tab-selector-1:checked ~  .lists .list-1  ,
.tabs input.tab-selector-2:checked ~  .lists .list-2  ,
.tabs input.tab-selector-3:checked ~  .lists .list-3  ,
.tabs input.tab-selector-4:checked ~  .lists .list-4  ,
.tabs input.tab-selector-5:checked ~  .lists .list-5{
z-index: 100;
display:inline-table;
}
.lists div h3{
color: #231f20;
font-size: 15px;
padding: 10px 0 0 0;
padding-right: 10px;
margin-bottom:10px;
}
.lists div{
font-size: 12px;
line-height: 16px;
text-align: right;
margin: 0;
color: #231f20;
padding-right: 0;
}
.product-list-item{
width: 49%;
display:inline-block;
border: 1px solid #d9d9d9;
border-width: 0 0 1px 0;
border-left-width: 1px;
position:relative;
top:0px;
}
.product-list-item img{
float: right;
border: 1px solid #e0e0e0;
margin: 15px;
max-width:96px;
max-height:97px;
}
.product-list-item a.read_more_tablet,.product-list-item a.read_more{
display:block;
background-color:#676767;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 1);
box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 1);
text-align: center;
font: normal 14px/27px  Arial, Helvetica, sans-serif;
padding: 0 10px;
color: #ffffff;
text-decoration: none;
float: left;
margin: 5px 0 10px 0;
margin-left: 10px;
}
.product-list-item a.read_more_tablet{
}
.list .page.here a{
background-color: #3b98bf;
}
.list .search_nav a:hover,
.list .search_nav a:active{
color: #3b98bf;
}
.popup .mfp-close{
left: 0;
right: auto;
padding: 0 0 18px 0;
padding-left: 25px;
}
.mfp-close:before{
content: "×";
font-size: 30px;
height: 10px;
left: 5px;
margin: 5px;
position: absolute;
top: -3px;
width: 10px;
}
.PioWebPager.search_nav .pagerwrap{
position:relative;
right:50%;
text-align:center;
}
.orange_text{
color: #e87301;
}
#menu > li.cur.orange{
border-color: #f8991d;
}
a.orange{
color: #e87301;
text-decoration: underline;
}
a.orange:hover{
text-decoration: none;
text-shadow: 0px 0px 1px #e87301;
filter: dropshadow(color=#e87301, offx=0, offy=0);
}
footer li.cur.orange a{
color:#e87301;}
.accordion.box{
border-right: 8px solid #f8991d;}
.accordion.box{
border:none;}
.accordion.box h2:before{
background-color: #F8991D;}
.blue_text{
color: #0093d0;
}
#menu > li.cur.blue,
#menu > li.cur.blue1,
#menu > li.cur.blue2,
#menu > li.cur.blue3,
#menu > li.cur.blue4,
#menu > li.cur.blue5,
#menu > li.cur.blue6{
border-color: #0093d0;
}
#menu > li.cur.green{
border-color: #7ac142;
}
.purple_text{
color: #9f3c96;}
#menu > li.cur.purple{
border-color: #9f3c96;}
.cur.purple:after{
background-color:#9f3c96;}
.purple_link{
color: #9f3c96;text-decoration: underline;}
.purple_link:hover{
text-decoration: none;text-shadow: 0px 0px 1px #9f3c96;filter: dropshadow(color=#9f3c96, offx=0, offy=0);}
.box.purple{
border-right: 8px solid #9f3c96;padding-left: 25px;}
body.main_purpule .box.purple{
border-right: 0px solid #9f3c96;padding-left: 25px;}
.sliders, .accordions{
margin: 0 auto;
width: 98%;
}
.hp_main_article .read_more , .new_article .read_more,.search_result .read_more{
display:inline-block;
}
.new_article .read_more a{
color:#D9FFA3;
text-decoration:underline;
}
.hp_main_article .read_more a{
color:#FFDCAE;
text-decoration:underline;
}
.body.blue .main_title{
color:#0093D0;
}
.body.blue .main_title{
color:#0093D0;
}
.body.purple .main_title{
color:#92278F;
}
.body.orange .main_title{
color:#F8991D;
}
.body.green .main_title{
color:#7ac142;
}
.popup{
direction:rtl;
position: relative;
background: #FFF;
padding: 20px;
width: auto;
max-width: 60%;
margin: 20px auto;
font-size: 14px;
text-align: right;
color:#231f20;
padding: 30px 20px;
border-right:7px solid #3b98bf;
}
.popup div{
color: #231F20;
direction: rtl;
font-size: 14px;
}
.popup img{
float:left;margin-right: 20px;max-width:368px;max-height:251px;}
.popup h3{
font-size: 28px;color:#0093d0;}
.sitemap a{
color:#231F20;}
.sitemap a.level_1{
font-size: 18px;
font-weight: bold;
}
.sitemap ul li{
margin-bottom: 3px;
margin-top: 3px;
}
.map-area{
margin:0 0 35px;
overflow:hidden;
position:relative;
border:1px solid #b2b2b2;
}
.map-area img{
vertical-align:top;}
.map-area .label{
position:absolute;
bottom:0;
left:0;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:6px;
font-size:11px;
line-height:18px;
word-spacing:2px;
background:url(../images/sprite.png) no-repeat 0 -147px;
}
.aside .map-area .label .holder{
float:right;
height:21px;
padding-top:6px;
padding-left:4px;
padding-bottom:0px;
padding-right:0px;
background:url(../images/sprite.png) no-repeat 100% -184px;
}
#map_canvas{
margin: 0;padding: 0;width:100%;height: 200px;direction:ltr;}
.fullText,.text{
font-size:14px;font-family:Arial;}
.send_rv_but{
background-color: #676767;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 1px 0 0 #000000;
cursor: pointer;
display: block;
font: 14px/30px Arial,Helvetica,sans-serif;
height: 30px;
max-width: 85px;
text-align: center;
width: 25%;
float:left;
border: none;
color: #ffffff;
margin-top: 10px;
}
body.blue .main_title{
color:#0093d0}
body.blue1 .main_title{
color:#0093d0}
body.blue2 .main_title{
color:#3b98bf}
body.blue3 .main_title{
color:#0073a2}
body.blue4 .main_title{
color:#2f708b}
body.blue5 .main_title{
color:#005274}
body.blue6 .main_title{
color:#124458}
body .blue .accordion.box h2:before,.body_main.blue .block2{
background: #3b98bf;}
body .blue1 .accordion.box h2:before,.body_main.blue1 .block2{
background: #0093d0;}
body .blue2 .accordion.box h2:before,.body_main.blue2 .block2{
background: #3b98bf;}
body .blue3 .accordion.box h2:before,.body_main.blue3 .block2{
background: #0073a2;}
body .blue4 .accordion.box h2:before,.body_main.blue4 .block2{
background: #2f708b;}
body .blue5 .accordion.box h2:before,.body_main.blue5 .block2{
background: #005274;}
body .blue6 .accordion.box h2:before,.body_main.blue6 .block2{
background: #124458;}
body.blue .accordion .ac_inner,
body.blue1 .accordion .ac_inner,
body.blue2 .accordion .ac_inner,
body.blue3 .accordion .ac_inner,
body.blue4 .accordion .ac_inner,
body.blue5 .accordion .ac_inner,
body.blue6 .accordion .ac_inner{
border-right: 30px solid #d1ebf6;}
body.green .accordion.box h2:before{
background: #7ac142;}
body .green .accordion .ac_inner{
border-right: 30px solid #ccffcc;}
body .purple .accordion .ac_inner{
border-right: 30px solid #f8c3f3;}
.content_lists .body_main_text a h3{
color:#231F20;
}
.content_lists .body_main_text h3{
font-size: 22px;
margin-bottom: 8px;
margin-top: 8px;
}
.content_lists .read_item_more a{
color:#231F20;
font-size: 14px;
}
.search_nav_holder{
width:100%;
border-top: 1px solid #d9d9d9;
font-size: 16px;
}
.search_nav{
float:left;
position:relative;
right:-50%;
text-align:center;
margin: 10px 0;
top:0;
}
.search_nav ul{
text-align: center;
list-style:none;
position:relative;
right:50%;
}
.search_nav li{
float: right;
width: 12px;
position:relative;
}
.search_nav a{
color: #9b9b9b;
display: block;
height: 20px;
}
.search_nav a:hover, .search_nav a:active{
color: #f8991d;
text-shadow: 0px 0px 1px #e87301;
filter: dropshadow(color=#e87301, offx=0, offy=0);
}
.page{
margin: 0 2px;
}
.page a{
color: #57585c;
}
.page.here a{
background-color:#f8991d;
color: #ffffff;
}
.start, .prev, .next, .end{
font-family: 'fontello';
}
.imgProd_read_more{
}
#tabs-select{
display:none;}
.contact-form .checkbox input{
width:auto;
height:auto;
margin:2px;
}
.static-html-field-body{
font-weight:bold;
}
.pio-form-cell.pio-form-field input{
font-size:13px;
font-family:Arial;
}
.combo.combo-day,.combo.combo-month,.combo.combo-year{
width:25%;
margin-left:4px;
margin-right:4px;
}
.contact-form select{
float:left;
}
.pio-form-error{
margin-right:4px;
}
.contact-form td.pio-form-field-title{
width:25%;
}
.form_c311,.form_c312,.form_c313{
margin-right:25px;
}
.social_bar .youtube a{
font-size:24px;
}
.social_bar .fb a{
font-size:20px;
}
.social_bar .inst a{
font-size:23px;
}
.orange .popup{
border-right: 7px solid #F8991D;
}
.orange .popup h3{
color:#F8991D;
}
.body_main_text .event-date{
font-size:14px;
}
.holder{
min-height: 150px;}
.table-row{
display: table-row;}
.product-list-item{
display: table-cell;}
.table-row .product-list-item{
padding-right:1%;}
.table-row .product-list-item:first-child{
border-width: 0 0 1px 0;border-left-width:1px;}
.table-row .product-list-item:last-child{
border-width: 0 0 1px;}
.PioWebPager a{
color: #57585C;
}
.PioWebPager.search_nav.clearfix a.selected{
background-color: #3B98BF;
color: white;
}
.PioWebPager .float_right{
float: right;
position: relative;
width: 12px;
margin: 0 4px;
font-size: 16px;
}
.search_nav_holder{
}
.border0{
border-top: 0px solid #D9D9D9;
}
.fullImage img{
padding:4px;
margin:4px;
}
body.main_blue    .main{
background-color:#0093d0;}
body.main_green   .main{
background-color:#7ac142;}
body.main_orange  .main{
background-color:#f8991d;}
body.main_purpule .main{
background-color:#92278f;}
body.main_white   .main{
background-color:#fff;}
body.main_gray_b  .main{
background-color:#E5E5E5;}
body.main_gray_d  .main{
background-color:#848484;}
.box.product .blockblue{
background-color:#0093d0;}
.box.product .blockgreen{
background-color:#7ac142;}
.box.product .blockorange{
background-color:#f8991d;}
.box.product .blockpurpule{
background-color:#92278f;}
.box.product .blockwhite{
background-color:#fff;}
.box.product .blockgray_b{
background-color:#E5E5E5;}
.box.product .blockgray_d{
background-color:#848484;}
body.purple.main_gray_b .main_title{
color:#92278F;}
body.orange.main_gray_b .main_title{
color:#F8991D;}
body.green.main_gray_b .main_title{
color:#7ac142;}
body.blue.main_gray_b .main_title{
color:#0093D0;}
.body_main.blue1 #tabs-select{
background-color:#0093d0;}
.body_main.green #tabs-select{
background-color:#7ac142;}
.body_main.orange #tabs-select{
background-color:#f8991d;}
.body_main.purpule #tabs-select{
background-color:#92278f;}
.body_main.white #tabs-select{
background-color:#fff;}
.body_main.gray_b #tabs-select{
background-color:#E5E5E5;}
.body_main.gray_d #tabs-select{
background-color:#848484;}
.tabs .lists{
background-color:White;}
.tabs .lists .product-list-item img{
border:0px;}
.prod-iframe{
float:left;}
.padding_left_zone{
padding-left: 10%;}
.product .info{
height: auto;}
.display-none{
display:none;}
body.main_blue    .body_main > h2,
body.main_green   .body_main > h2,
body.main_orange  .body_main > h2,
body.main_purpule .body_main > h2{
color:White;}
body.main_orange .orange .tabs input:checked + label{
background: none repeat scroll 0 0 #FFFFFF;}
body.main_orange .tabs input:checked + label{
color: #F8991D;}
body.main_orange .orange .lists{
border-color: #FFFFFF;}
body.main_orange .accordion.box h2:before{
background-color: #F3F3F3;}
body.main_orange .accordion .ac_inner{
border-right: 30px solid #F3F3F3;}
body.main_orange .accordion h2:before{
color: #F8991D;}
body.main_blue .accordion .ac_inner{
border-right: 30px solid #F3F3F3;}
body.main_blue .accordion h2:before{
color: #0093D0;}
body.main_blue .accordion.box h2:before{
background-color: #F3F3F3;}
body.main_blue .accordion .ac_inner{
border-right: 30px solid #F3F3F3;}
body.main_green .tabs input:checked + label{
background: none repeat scroll 0 0 #FFFFFF;}
body.main_green .tabs input:checked + label{
color: #7AC142;}
body.main_green .lists{
border-color: #FFFFFF;}
body.main_green .accordion .ac_inner{
border-right: 30px solid #F3F3F3;}
body.main_green .accordion h2:before{
color: #7AC142;}
body.main_green .accordion.box h2:before{
background-color: #F3F3F3;}
body.main_green .accordion .ac_inner{
border-right: 30px solid #F3F3F3;}
.mainMenuclear{
display:none;}
body.purple.main_gray_b .main_title{
color:#92278F;}
body.orange.main_gray_b .main_title{
color:#F8991D;}
.FullDetailsContent{
padding: 0 0 2% 0;
padding-right: 2%;
padding-left: 8%;
}
.logo h1{
background: url('../images/logo-old.png') right center no-repeat\9;}
.en .logo h1{
background: url('../images/logo-old_en.jpg') right center no-repeat\9;}
.PurpleLarge{
background-color:#c266c0;
color:#fff;
border:0px none;
border-radius:2px;
font-family:Arial;
padding:3px 15px;
font-size:16px;
font-weight:bold;
cursor:pointer;
-webkit-box-shadow: inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
-moz-box-shadow:    inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
box-shadow:         inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
}
.GrayNormal, .contact-form input[type="submit"]{
background-color:#676767;
color:#fff;
border:0px none;
border-radius:2px;
font-family:Arial;
padding:3px 15px;
font-size:16px;
font-weight:bold;
cursor:pointer;
-webkit-box-shadow: inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
-moz-box-shadow:	inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
box-shadow:         inset 0px 1px 2px 0px rgba(255, 255, 255, 0.6);
height: 30px;
}
#mobilezone-share{
display:none;
float: right;
}
.share-content{
margin: 20px 0;
}
.he #stcpDiv{
left: auto !important;
right: -1988px;
}
.he #stwrapper{
left: auto !important;
right: -999px;
}
